/* Align menu to logo */
.menu-block {
	top: 15px;
	position: relative;
}

.gf-menu .dropdown {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
}

body#scrollheader.layout-mode-responsive {
    padding-top: 95px;
}

.fb_iframe_widget {width:100%!important}

.fb_iframe_widget span {width:100%!important;}

.fb_iframe_widget span iframe{width:100%!important;}

@media (min-width : 764px) and (max-width : 1200px) {
  .gf-menu li a {font-size:60% !important;}
}

/* Smartphones */
@media (max-width: 480px) {
     div.gf-menu-toggle {
          display: none !important;
     }
     div.menu-block div:first-child {
          display: inherit !important;
          overflow: visible !important;
          height: auto !important;
          margin-top: 0px !important;
     }
}
 
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
     div.gf-menu-toggle {
          display: none !important;
     }
     div.menu-block div:first-child {
          display: inherit !important;
          overflow: visible !important;
          height: auto !important;
          margin-top: 0px !important;
     }
}


@media (max-width: 480px) and (max-width: 767px) {
    body#scrollheader.layout-mode-responsive {
        padding-top: 0px;
    }
}

.layout-slideshow .sprocket-features-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #ffffff;
    padding: 15px;
}

.gf-menu.l1 > li.item327 > .item {
     font-size: 0;
}
.gf-menu .item327 .item .menu-image {
     vertical-align: top;       
}